Proxies
Get Proxy Availability
curl -X GET "https://apid.iproyal.com/v1/reseller/access/availability/dc" \
-H "X-Access-Token: <your_access_token>" \
-H "Content-Type: application/json"<?php
$api_token = '<your_access_token>';
$url = "https://apid.iproyal.com/v1/reseller/access/availability/dc";
$options = [
CURLOPT_URL => $url,
CURLOPT_RETURNTRANSFER => true,
CURLOPT_HTTPHEADER => [
"X-Access-Token: $api_token",
'Content-Type: application/json'
]
];
$ch = curl_init();
curl_setopt_array($ch, $options);
$response = curl_exec($ch);
if (curl_errno($ch)) {
echo 'Error:' . curl_error($ch);
} else {
echo $response;
}
curl_close($ch);
?>{
"data": [
{
"country_code": "DE",
"country_name": "Germany",
"available_ips": 2887
},
{
"country_code": "GB",
"country_name": "United Kingdom",
"available_ips": 2351
},
{
"country_code": "US",
"country_name": "United States",
"available_ips": 1112
},
{
"country_code": "NL",
"country_name": "Netherlands",
"available_ips": 1293
},
{
"country_code": "IT",
"country_name": "Italy",
"available_ips": 1812
},
...
]
}Change Credentials
Name
Type
Description
Last updated
Was this helpful?